/* Stand: 31.03.2014, MW
 *
 * responsive.custom.css is for custom media queries that are not set via the
 * theme settings, such as cascading media queries.
 *
 * By default all the other responsive stylesheets used in Adaptivetheme use a
 * "stacking method", however cascading media queries use a waterfall method so
 * you can leverage the cascade and inheritance for all browsers that support
 * media queries, regardless of screen size.
 *
 * @SEE http://zomigi.com/blog/essential-considerations-for-crafting-quality-media-queries/#mq-overlap-stack
 *
 * NOTE: this file loads by default, to disable got to your theme settings and
 * look under the "CSS" settings tab.
 */

/*
 * Really small screens and up
 */
/* @media only screen and (min-width: 220px) {} */


/*
 * Smartphone Portrait
 */
@media only screen and (max-width: 361px) {
	
	/* People */
	#content .node-people .field-name-field-field-image { margin: 0 0 15px;	}
}

@media only screen and (min-width: 400px) {
	
	/* People */
	#content .node-people .field-name-field-field-image { float: left; }
	#content .node-people .field-name-field-field-image img.image-style-people-image {
		width: 100px;
		height: 140px;
	}

}

/*
 * Smartphone sizes and down
 */
@media only screen and (max-width: 599px) {
  /* 
   * Float Region blocks example:
   * In smaller screen sizes we can remove the float and widths so all blocks
   * stack instead of displaying horizonally. The selector used here is an
   * "attribute selector" which will match on any float block class. Use your
   * inspector or Firebug to get the classes from the page output if you need
   * more granular control over block alignment and stacking.
   * 
   * "Float Region blocks" is an extension for floating blocks in regions, see
   * your themes appearance settings, under the Extensions tab.
   */
  .region[class*="float-blocks"] .block {
    float: none;
    width: 100%;
  }
}

/*
 * Desktop-Special - Small Page - Both Sidebars open
 */

@media only screen and (max-width: 1429px) {
	
	/* People - Overview */
	.desktop .sidebar-second-open .view-people-types .views-row { width: 47%;	}
	
}

@media only screen and (max-width: 1279px) {
	
	/* Startseite */
	.desktop #content .block-home-research,
	.desktop #content .block-home-people,
	.desktop #content #block-views-latest-news-block,
	.desktop #content .block-publications {
		float: none;
		margin-right: 0%;
		width: 100%;
	}
	
	/* Research Overview */
	.desktop .sidebar-second-open .view-research-overview .views-row {
		float: none;
		margin-right: 0%;
		width: 100%;
	}
			
} 

@media only screen and (max-width: 1159px) {
	
	/* People - Overview */
	.desktop .view-people-types .views-row { width: 47%;	}
	.desktop .sidebar-second-open .view-people-types .views-row { 
		float: none;
		margin-right: 0%;
		width: 100%;
	}
	
}


/*
 * Tablet-Special - Small Page
 */
@media only screen and (max-width: 869px) {

	/* People - Overview */
	.tablet .view-people-types .views-row { width: 47%;	}
	
}

@media only screen and (max-width: 767px) {

	/* Startseite */
	.tablet #content .block-home-research,
	.tablet #content .block-home-people,
	.tablet #content #block-views-latest-news-block,
	.tablet #content .block-publications {
		float: none;
		margin-right: 0%;
		width: 100%;
	}
	
	/* Research Overview */
	.tablet .view-research-overview .views-row {
		float: none;
		margin-right: 0%;
		width: 100%;
	}	
}


/*
 * Max-Size
 */
@media only screen and (min-width: 1600px) {

	body {
		background-image: url(images/bg-max.png);
		background-size: 276px 768px;
		background-repeat: no-repeat;
		background-position: right center;
		background-attachment: fixed;  
	}
}


/* =============================================================================
 *   No-JS-Version
 * ========================================================================== */
 
.no-js #super { 
	max-width: 1600px;
	overflow: hidden;
}

.no-js #page {
	z-index: 10;
	position: relative;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: auto;
	margin-left: 560px;
	padding-left: 0;
	min-height: 1500px;
}

.no-js #footer {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-left: 0;
}

.no-js .region-ikmb-sidebar-first { 
	z-index: 30;
	position: absolute;
	top: 0;
	left: 0;
	width: 240px;
}

.no-js .region-ikmb-sidebar-second { 
	z-index: 20;
	position: absolute;
	top: 0;
	left: 240px;
	width: 320px;
}
.no-js .block-toogle-second-sidebar { display: none; }

.no-js .block-toogle-first-sidebar { display: none; }

.no-js #content .block-logo-page { display: none; }

.no-js div.region .block-main-menu { display: block !important; }

.no-js #content-column {
    padding-top: 90px;
}


@media only screen and (max-width: 1279px) {
	
	/* Startseite */
	.no-js #content .block-home-research,
	.no-js #content .block-home-people,
	.no-js #content #block-views-latest-news-block,
	.no-js #content .block-publications {
		float: none;
		margin-right: 0%;
		width: 100%;
	}
	
	/* Research Overview */
	.no-js .view-research-overview .views-row {
		float: none;
		margin-right: 0%;
		width: 100%;
	}
			
} 

@media only screen and (max-width: 1159px) {
	
	/* People - Overview */
	.no-js .view-people-types .views-row { width: 47%;	}
	.no-js .view-people-types .views-row { 
		float: none;
		margin-right: 0%;
		width: 100%;
	}
	
}


@media only screen and (max-width: 869px) {

	/* People - Overview */
	.no-js .view-people-types .views-row { width: 47%;	}
	
}

@media only screen and (max-width: 767px) {

	/* Startseite */
	.no-js #content .block-home-research,
	.no-js #content .block-home-people,
	.no-js #content #block-views-latest-news-block,
	.no-js #content .block-publications {
		float: none;
		margin-right: 0%;
		width: 100%;
	}
	
	/* Research Overview */
	.no-js .view-research-overview .views-row {
		float: none;
		margin-right: 0%;
		width: 100%;
	}	
}



